@charset "utf-8";
/* CSS Document */

/* Double-color dashed line */

hr.style-dash {
    border: 0;
    border-bottom: 1px dashed #ccc;
	padding-bottom: 15px;
}

.special {
	font-family: 'Homemade Apple', cursive;
	color:#507B67;
	margin-left: 8px;
}

.special2 {
	font-family: 'Homemade Apple', cursive;
	color:#F1F1F1;
	font-size:30px;
}


::selection {
  background: #b6c38e; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #b6c38e; /* Gecko Browsers */
}

.header-style-three .main-menu .navigation .serendipityheader > li > a{
	padding:6px 0px;
	color:#666666;
	font-size:14px; /*16*/
	letter-spacing: 4px;
    text-transform: uppercase;
    margin: 0px;
    background: none;
    line-height: 1.6em;
    font-family: 'Libre Baskerville', serif
}

.header-style-two .nav-outer-serendipity{
	width:100%;
	float:none;
	bottom:-40px;
    border: dashed 2px #cdb687;
    border-radius: 15px;
	padding:0px 30px;
	background-color:#325563;
    background-image:url("../images/background/burlap2.jpg")
}

.main-header .nav-outer-serendipity{
	position:relative;
	float:right;
}

.sticky-header .nav-outer-serendipity .options-box{
	margin-top:26px;
}


@media only screen and (min-width: 767px){

	.mobile-contact{
		display:none !important;
	}	

}


.professional-section2{
	position:relative;
	padding:70px 0px 40px;
}

.professional-section2 .image-column{
	position:relative;
}

.professional-section2 .image-column .image{
	position:relative;
	margin-left:-220px;
}

.professional-section2 .image-column .image img{
	position:relative;
	width:100%;
	display:block;
}

.professional-section2 .content-column{
	position:relative;
	margin-bottom:60px;
}

.professional-section2 .content-column .inner-column{
	position:relative;
	padding-top:180px;
}

.professional-section2 .content-column h2{
	position:relative;
	color:#2a2a2a;
	font-size:36px;
	font-weight:600;
	line-height:1.4em;
	margin-bottom:15px;
}

.professional-section2 .content-column .text{
	position:relative;
	color:#666666;
	font-size:16px;
	line-height:1.8em;
	margin-bottom:32px;
}

	.professional-section2 .content-column .inner-column,
	.about-section-three .title-column .inner-column{
		padding-top:0px;
	}

	.professional-section2 .image-column .image{
		margin-left:0px;
	}

	.professional-section2 .content-column h2{
		font-size:30px;
	}
	
	.professional-section2 .content-column h2{
		font-size:24px;
	}


/*@media only screen and (max-width: 1140px){
@media only screen and (max-width: 1023px){
@media only screen and (max-width: 599px){
@media only screen and (max-width: 479px) {*/


